Version: media-sound/grip 3.6.1:0

Depends On: gnome-base/libgnome >=gnome-base/libgnomeui-2.2.0 >=media-libs/id3lib-3.8.3 media-sound/cdparanoia media-sound/lame net-misc/curl >=x11-libs/gtk+-2.2:2 x11-libs/libX11 x11-libs/pango x11-libs/vte:0 vorbis? ( media-sound/vorbis-tools ) sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:vorbis

Version: media-sound/grip 3.5.2:0

Depends On: gnome-base/libgnome >=gnome-base/libgnomeui-2.2.0 >=media-libs/id3lib-3.8.3 media-sound/cdparanoia media-sound/lame net-misc/curl >=x11-libs/gtk+-2.2:2 x11-libs/libX11 x11-libs/pango x11-libs/vte:0 vorbis? ( media-sound/vorbis-tools ) sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:vorbis

Version: media-sound/grip 3.4.3:0

Depends On: gnome-base/libgnome >=gnome-base/libgnomeui-2.2.0 >=media-libs/id3lib-3.8.3 media-sound/cdparanoia media-sound/lame net-misc/curl >=x11-libs/gtk+-2.2:2 x11-libs/libX11 x11-libs/pango x11-libs/vte:0 vorbis? ( media-sound/vorbis-tools ) sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:vorbis

Version: media-sound/grip 3.3.1-r3:0

Depends On: >=x11-libs/gtk+-2.2:2 x11-libs/vte:0 media-sound/lame media-sound/cdparanoia >=media-libs/id3lib-3.8.3 >=gnome-base/libgnomeui-2.2.0 >=gnome-base/orbit-2 net-misc/curl vorbis? ( media-sound/vorbis-tools ) virtual/pkgconfig nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422

USE Flags:nls vorbis

3.3.1-r33.4.33.5.23.6.1
"alpha amd64 ia64 ppc ppc64 sparc x86 ~x86-fbsd""alpha ~amd64 ia64 ppc ppc64 ~sparc ~x86 ~x86-fbsd""~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd""~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus